gm-create_dicomdir(1)

NAME
gm-create_dicomdir - create a DICOMDIR file from within GNUmed

SYNOPSIS
gm-create_dicomdir <DICOMDIR file> <DICOM directory>

DESCRIPTION
gm-create_dicomdir is a helper script which GNUmed uses to create a DICOMDIR file for a number or DICOM files. For doing so it needs "dcmgpdir" to be installed.

OPTIONS

DICOMDIR
    Full path of the DICOMDIR file to create. Usually stored at the root of the tree containing the actual DICOM files.

dicom directory
    The root of the tree containing the DICOM files for which to create the DICOMDIR file. The DICOM files must match the pattern "IM*" and obey DICOM naming rules.

SEE ALSO

dcmgpdir(1)

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net> for the Debian GNU/Linux system (but may be used by others).